### Enumeration

# EvinceView PageLayout

since: 3.0

#### Declaration

    enum EvinceView.PageLayout

#### Description

No description available.

Available since: 3.0

#### Members

`EV_PAGE_LAYOUT_SINGLE`
  No description available.
  - Value: `0`
  - Nickname: `single`
  - Available since: 3.0
`EV_PAGE_LAYOUT_DUAL`
  No description available.
  - Value: `1`
  - Nickname: `dual`
  - Available since: 3.0
`EV_PAGE_LAYOUT_AUTOMATIC`
  No description available.
  - Value: `2`
  - Nickname: `automatic`
  - Available since: 3.0